# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed May 13 15:39:29 UTC 2015
pkgname = argyllcms
pkgver = 1.7.0-1
pkgdesc = An ICC compatible color management system with support for different colorimeter hardware
url = http://www.argyllcms.com/
builddate = 1431531569
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 92268544
arch = arm
license = GPL
license = AGPL
depend = libxss
depend = libxinerama
depend = libxxf86vm
depend = libxrandr
depend = zlib
makedepend = ftjam
makedepend = zip
makedepend = unzip
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
